﻿
/*  FontAwesome Icons */
/* @import url(//use.fontawesome.com/releases/v5.8.1/css/all.css);   */
@import url(//use.fontawesome.com/releases/v5.8.1/css/all.css);
@import url(//use.fontawesome.com/releases/v6.1.0/css/all.css);
@import url('../../generic/font-awesome.css');

.AVG-Temperature {font-size:94px}
.Faded-Fonts-Blue {background: -webkit-linear-gradient(#1ba0d7, #002d3f); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.Faded-Fonts-Black {background: -webkit-linear-gradient(#666666, #333333); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}

.BlueLinks a {text-decoration:none; color:#1560AB;font-weight: 700;}
.BlueLinks a:hover {text-decoration:underline;}
.AwardsStyle {height:90px; padding:0 50px 20px 50px;}
.SupplierLogos {height:70px; padding:0 50px 20px 50px;}


/* Quick ADD Border to check CSS settings */
.proof {border:1px red solid;}
.xpo-tours {padding-top:100px; height:1650px}
.LogoOverlay{width:240px}
.MostPopLogoOverlay{width:230px}
.mobile-socials {display:none;}


html:not(.ie-11) .rd-parallax.rd-parallax-disabled {background-attachment: inherit !important;} /* Fixes Parallax zoomed image on mobile */
.background-sizes {margin-top:80px;margin-top:120px;height:446px; background-repeat: no-repeat; background-position: center;}
.SloganStyle {line-height:110%;text-align:left; color: #FFFFFF; font-family:'Arial' , sans-serif; font-size: 24pt;font-weight:700}
.SloganWrap {float:right;width:280px; padding-top:20px; padding-bottom:20px; padding-right:23px; padding-left:23px; right:23px; top:50px; background: rgba(16, 97, 170, 0.8)}
.SloganWrap {float:right;width:290px; padding-top:20px; padding-bottom:20px; padding-right:18px; padding-left:18px; right:23px; top:50px; background: rgba(16, 97, 170, 0.8); -moz-border-radius: 8px; border-radius: 8px;}
.BookingTipsTricksWrap{float:right;width:290px;}

.lang-flags {padding:8px 5px 3px 12px;}
.mobile_menu {display:none;}
.page-label-margin {margin-top:120px}
.page-label-margin {margin-top:180px}
.pt-20 {padding-top:20px}
.pt-50 {padding-top:50px}
.pb-30 {padding-bottom:30px}
.pb-50 {padding-bottom:50px}
.ptb-50 {padding-top:50px; padding-bottom:50px}

.webmacon {
  float: right;
  font-size: 10px;
  color: #bbbbbb;
  margin-top:-15px;}

.Share-Banner {min-width:0px}
.grid_370 {width:370px}

.ViewMobile { display: none; }
.ViewDesktop { display: block; }
.mobile-break {display: none;}
.PageLabelPadding {padding-top:70px; padding-bottom:60px}
.LableFontSize {font-size: 34pt;}
.MostPopGrid {float:left;width:205px;margin-left:30px;min-height:380px;border-radius:4px;}
.MostPopRateRate {background-color:transparent;font-size:24pt}

.Transfers_Left {width:700px; float:left; margin-left:15px;padding-bottom:30px}
.Trans_Image {width:300px; float:left;margin-left:0px; padding-top:20px}
.Trans_Text {width:390px; float:left;margin:0px; padding-top:25px}
.mobile-float {float:left}
.Hotel_List {width:260px; float:left; padding-left:20px; margin-top:25px}
.BannerText {font-size:90px; padding-top:60px}
.PlayButton {padding-top:45px;}
.VideoTitle {font-size:18pt;}
.VideoPadding {padding:0 30px 30px 30px}
.VideoOverlay {position: absolute; margin-left:28px; width: 261px; height: 145px; background-color:rgb(0, 0 ,0 , 0.6);}
.WatchNow {padding-top: 65px;}
.VideoWidth {width:900px}
.CloserWidth {width:935px}
.CloserPadding {margin-left:880px;}
.fb-iframe {width:122px;height:30px}
.AllExcursions {font-size:44px;margin-bottom:30px}
.RegionVideos{padding-top:4px;width:60px;}
.VideoTxt {padding-top:3px;}

.ExListNamePadding {margin-top:20px;padding-left:10px;padding-bottom:5px;}
.ExListMargin {margin-top:15px;}
.detail-mobile {padding-left:5px}	
.Rate-Size {font-size:44px}
.BookNowBtn {line-height:125%;width:700px;margin-left:auto;margin-right:auto}
.GuaranteedStamp {margin-right:30px}

.ShoreExcursionMarker {width:0px;height:0px;border-top: 60px solid rgb(21,96,171, 0.8);border-left: 60px solid transparent;}
.ShoreExcursionMarkerLeft {margin-top:-20px}
.ShoreExcursionTopBanner {font-size:88px;}

.SearchBoxSize {float: left; padding-top:5px;width:710px;}
.SearchBoxTxt {font-size:large;}
.SearchBlueBox {height: 53px; width:980px}

.SearchForm {position:absolute; padding-left: 52px; top: 48px;}

.GuideSubTitle {font-size:38px;line-height:140%;}
.SmallGuideSubTitle {font-size:28px;}
.GuideImage {width:400px;float:left;padding:6px 20px 50px 20px;}

.DayByDay {text-align: center;font-family:Verdana, Geneva, Tahoma, sans-serif; font-size:14px;color:#ffffff; float:left;margin-right:8px; width:40px;height:35px; border:1px #E2E2E2 solid; background: rgb(220,220,220,0.8);}
.DayByDayOn {color:#333333; background: rgb(245,170,45,0.8);  background: rgb(154,204,23,0.8);}

.BannerTourLogo {margin-top:-40px;}
.col-trans-40 {width:40%;float:left;}

/*  TripAdvisor Style */
#CDSROWLOGO6 {
    margin: 30px  !important;
    padding: 14px 16px 12px !important;
    display:none !important;
    background: transparent !important;
}



#CDSROWRATING6 {
    -background: #000000 !important;
    text-decoration: underline !important;
}

.cdsLocName {
    display:none !important;
}


    .BookingTipsTricksWrap{
    padding-left:20px;
    }

    .BookingTipsTricksTxt{
    padding:3px 0px 0px 10px;
    font-size:18px;
    }


/* RESPONSIVE STUFF*/

/* Large desktop :1920px. */
@media (min-width: 1920px) {
}

@media (min-width: 980px) and (max-width: 1199px) {
.MostPopGrid {margin-left:23px;}
}

/* Normal desktop :992px. */
@media (min-width: 992px) and (max-width: 1169px) {
.VideoOverlay {margin-left:20px;}
}

/* Tablet desktop :768px. @media (min-width: 768px) and (max-width: 991px) { */ 

@media (max-width: 991px) {
    .ViewMobile { display: block; }
    .ViewDesktop { display: none; }
	.background-sizes {margin-top:0px}
	.MostPopGrid {width:170px;margin-left:13px;}
	.MostPopRateRate {font-size:20pt}
	.CountryLbl {font-size:18px}
	.VideoOverlay {margin-left:52px;width: 260px;}
	.VideoWidth {width:730px}
	.CloserWidth {width:765px}
	.CloserPadding {margin-left:720px;}
	.ExListMargin {margin-top:15px;}
	.ExListNamePadding {margin-top:15px;}
	.RegionVideos{-padding-top:4px;}
	.SearchBoxSize {padding-left:10px; width:755px;}
	.SearchBoxTxt {font-size:20px;}
	.SearchBlueBox {height: 58px;width:768px;}
	.SearchForm {padding-left: 10px; top: 52px; width:100%; padding-right:10px}
	.LogoOverlay{width:180px}
	.mobile-socials {z-index:99;display:block;width:100%;position:fixed; bottom:0px; height:50px; border-top:2px white solid}
	.sticky-socials {width:50%;float:left; text-align:center; padding-top:10px; background-color:#314E9D; height:50px; border-right:2px white solid}
	.SupplierLogos {height:60px;padding:0 20px 20px 20px;}
	.BannerText {font-size:38px; padding-top:0px}




}

/* Large mobile :320px. */

@media (max-width: 767px) {
    .ViewMobile { display: block; }
    .ViewDesktop { display: none; }
	.background-sizes {margin-top:0px; margin-top:10px}
	.divToBackstretch {height:200px; height:300px}
	.SloganStyle {font-size: 10pt;}
	.SloganWrap {width:180px;}
	.BookingTipsTricksWrap{width:180px;}
	.static_menu {display: none; !important;}
	.mobile_menu {display: block; !important;}
	.mobile-logo {width:150px}	

	#SocialMedia {display: none !important;}

	.page-label {font-size:20px}
	.page-label {font-size:28px; line-height:120%}
	.page-label-margin {margin-top:30px}
	.xpo-tours {padding-top:40px; height:3000px}
	.webmacon {padding-top:50px; float:none; margin:auto;text-align:center}
	.lower-logo {padding-top:15px}
	.grid_370 {width:300px}
	.PageLabelPadding {padding-top:50px}
	.LableFontSize {font-size: 24pt;}
	.MostPopGrid {width:195px;margin-left:1px;height:400px}
	.BookItTxt {font-size:36px}
	.ClickHere {font-size:26px}
	.CountryLbl {font-size:18px}
	.Transfers_Left {width:390px;margin-left:0px}	
	.Trans_Image {width:100%;}
	.Trans_Text {width:390px; float:left;margin:0px; padding-top:25px}
	.mobile-float{float:none}
	.Hotel_List {margin-left:30px}
	.BannerText {font-size:38px; padding-top:0px}
	.PlayButton {padding-top:22px;}
	.VideoTitle {font-size:14pt;}
	.VideoPadding {padding:0px}
	.VideoOverlay {margin-left:0px;width: 187px;height: 104px;}
	.WatchNow {padding-top: 40px;}
	.VideoWidth {width:370px}
	.CloserWidth {width:405px}
	.CloserPadding {margin-left:350px;}
	.AllExcursions {font-size:24px;}
	.ExcursionVideos {padding-top:8px;}
	.ExListName {font-size:22px}
	.ExListNamePadding {padding-left:8px; margin-top:8px;}
	.ExListMargin {margin-top:10px;}
	.mobile-break {display: block;}
	.detail-mobile {font-size:18px;padding-left:8px}	
	.from-lbl {font-size:16px}
	.Rate-Size {font-size:26px}
	.RegionVideos{width:50px;padding-top:0px; margin-top:0px}
	.BookNowBtn {font-size:46px;width:350px;}
	.Rate_Label {font-size:46px}
	.GolfListName {font-size:30px}
	.GuaranteedStamp {margin-right:0px}
	.ShoreExcursionMarkerLeft {margin-top:-28px}
	.ShoreExcursionTopBanner {font-size:48px;}
	.SearchBoxSize {padding-left:5px; -width:408px; width:100%}
	.SearchBlueBox {width:415px; width:100%}
	.SearchForm {padding-left: 5px; width:100%; padding-right:5px}
	.LogoOverlay{width:90px}
	.BannerTourLogo {margin-top:60px;}
	.SearchButtonMobile {font-size: 20pt !IMPORTANT; height: 43px; margin: 5px 10px 0px 30px; width: 136px !IMPORTANT;}	
	.col-trans-40 {width:100%;float:none;}
	.AVG-Temperature {font-size:60px;}

	.BookingTipsTricksWrap{
    padding-left:4px;
    }

    .BookingTipsTricksTxt{
	padding:3px 0px 0px 6px;
	font-size:14px;
    }

}



/* Small Mobile : 375 */
@media only screen and (max-width: 413px) {
	.MostPopGrid {width:176px;}
	.MostPopGrid {width:49.5%;}
	.MostPopRateRate {background-color:transparent;font-size:20pt}
	.Transfers_Left {width:356px}	
	.Trans_Text {width:350px; padding-top:25px}
	.VideoWidth {width:330px}
	.CloserWidth {width:365px}
	.CloserPadding {margin-left:310px;}
	.ExListNamePadding {padding-bottom:0px;padding-left:5px}
	.detail-mobile {font-size:16px;padding-left:5px}
	.ExListMargin {margin-top:5px;}
	.BannerText {font-size:32px;}
	.Rate_Label {font-size:46px; font-size:40px}	
	.SearchForm {padding-left: 5px; width:100%; padding-right:5px}
	.LogoOverlay{width:80px}
	.DayByDay {font-size:12px;margin-right:6px; width:35px;height:30px;}
}



/* Smaller Mobile */

/*@media only screen and (max-width: 412px) { */
@media only screen and (max-width: 336px) {
	.MostPopGrid {width:49.5%; height:380px;}
	.InfoButton {margin-top:40px; margin-top:46px !IMPORTANT;}
	.hidden-xxs {display: none !important;}
	.Rate_Label {font-size:30px}	
	.AVG-Temperature {font-size:50px;}
	.CountryLbl {font-size:16px}
}


